#Include once "window9.bi"

Function DeleteListViewItemsAll(ByVal gadget As Integer) As Integer Export
  ImageList_Remove(Cast(HIMAGELIST, GetHimageCombo_(gadget)),-1)
  return SendMessage(Cast(HWND,GadgetID(gadget)),4105,0,0)
End Function
